## latex-extra-ja 0.1

=== debian/changelog ===
latex-extra-ja (0.1) gutsy-experimental; urgency=low

  * First version - packaged by Mitsuya Shibata

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sun, 30 Sep 2007 18:30:12 +0900
