=== debian/control ===
Source: latex-extra-ja
Section: misc
Priority: optional
Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: latex-extra-ja
Architecture: all
Depends: latex-env-ja, dvipsk-ja, dvipdfmx, cmap-adobe-japan1, ptex-jisfonts, okumura-clsfiles, jmpost, jbibtex-base, jbibtex-bin, mendexk
Description: metapackage for Japanese LaTeX extras
 This metapackage depends on extra packages which set up
 Japanese LaTeX environment.
 .
 This package depends on the following packages:
  dvipsk-ja -- DVI-to-PostScript translator with Japanese support.
  dvipdfmx -- DVI-to-PDF translator with CJK support.
  okumura-clsfiles -- New class files along the Japanese typesetting.
  jmpost -- Japanized MetaPost
  jbibtex-base, jbibtex-bin -- Make a Japanese bibliography based
   on original bibtex.
  mendexk -- A replacement for makeindex with Japanese support.
