=== debian/control ===
--- 
+++ 
@@ -20,3 +20,7 @@
   jbibtex-base, jbibtex-bin -- Make a Japanese bibliography based
    on original bibtex.
   mendexk -- A replacement for makeindex with Japanese support.
+ .
+ To use jis fonts, you have to run `sudo jisftconfig add' after installation.
+ For more detailes, read /usr/share/doc/ptex-jisfonts/README.Debian
+ and jisftconfig(1).
