## latex-extra-ja 1.0-0ubuntu1~ja2

=== debian/changelog ===
latex-extra-ja (1.0-0ubuntu1~ja2) jaunty; urgency=low

  * debian/control:
   - change Section field "misc" to "metapackages".

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 17 Apr 2009 10:47:51 +0900

latex-extra-ja (1.0-0ubuntu1~ja1) jaunty; urgency=low

  * Repakage for Jaunty.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 17 Apr 2009 10:28:21 +0900
