## latex-extra-ja 1.0-0ubuntu1~ja3

=== debian/changelog ===
latex-extra-ja (1.0-0ubuntu1~ja3) karmic; urgency=low

  * Repackage for Karmic.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 27 Oct 2009 20:04:31 +0900
