=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: latex-extra-ja
-Section: misc
+Section: metapackages
 Priority: optional
-Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
+Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
 Build-Depends: debhelper (>= 4)
-Standards-Version: 3.6.2
+Standards-Version: 3.8.0
 
 Package: latex-extra-ja
 Architecture: all
