## latex-extra-ja 1.0-0ubuntu1~ja5

=== debian/changelog ===
latex-extra-ja (1.0-0ubuntu1~ja5) lucid; urgency=low

  * move dvipsk-ja from Depends to Recommends. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 04 May 2010 17:01:23 +0900

latex-extra-ja (1.0-0ubuntu1~ja4) lucid; urgency=low

  * Repackage for Lucid.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 10 Apr 2010 01:49:03 +0900
