=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: latex-extra-ja
 Architecture: all
-Depends: latex-env-ja, dvipsk-ja, dvipdfmx, cmap-adobe-japan1, ptex-jisfonts, okumura-clsfiles, jmpost, jbibtex-base, jbibtex-bin, mendexk
+Depends: latex-env-ja, dvipdfmx, cmap-adobe-japan1, ptex-jisfonts, okumura-clsfiles, jmpost, jbibtex-base, jbibtex-bin, mendexk
+Recommends: dvipsk-ja
 Description: metapackage for Japanese LaTeX extras
  This metapackage depends on extra packages which set up
  Japanese LaTeX environment.
